					body,
		.dropdown-menu,
		textarea, 
		input[type="text"], 
		input[type="password"], 
		input[type="datetime"], 
		input[type="datetime-local"], 
		input[type="date"], 
		input[type="month"], 
		input[type="time"], 
		input[type="week"], 
		input[type="number"], 
		input[type="email"], 
		input[type="url"], 
		input[type="search"], 
		input[type="tel"], 
		input[type="color"], 
		.uneditable-input,
		select,
		.product-filter .options .button-group button {
			color: #333;
		}
		
		.ui-autocomplete li a {
			color: #333 !important;
		}
				
				a,
		.dropdown-menu a,
		.vertical ul.megamenu > li > a,
        .blog-list-grid h5 a,
        ul.blog-list-default li h5,
        ul.megamenu li .sub-menu .content a,
		.filter-product .filter-tabs ul > li.active > a,
		.filter-product .filter-tabs ul > li.active > a:hover,
		.filter-product .filter-tabs ul > li.active > a:focus {
			color: #333;
		}
		
		@media (max-width: 960px) {
			.responsive ul.megamenu > li > a {
				color: #333 !important;
			}
		}
				
				a:hover,
		.box-category ul li a.active,
		.product-list .actions > div ul,
		.product-info .cart .links a:before,
		.product-grid .product .only-hover ul li a span,
		.hover-product .only-hover ul li a span,
		.product-list .name-desc .rating-reviews .reviews span,
		.product-list .actions > div ul,
		.main-content .content > ul li:before,
		.list-box li:before,
        ul.megamenu li .sub-menu .content a:hover,
		.breadcrumb .container ul li:before,
		ul.megamenu li .sub-menu .content .static-menu .menu ul ul li a:before,
		ul.megamenu li .sub-menu .content .hover-menu a:before,
        ul.megamenu li .sub-menu .content a:hover,
		.vertical ul.megamenu > li.click:before, 
		.vertical ul.megamenu > li.hover:before,
        .box-category ul li a:hover,
        .box-category ul li .head a:hover:before,
        .box-category ul li a.active,
        .product-list .actions > div ul li a:hover,
        .breadcrumb .container ul li:last-child a,
        .breadcrumb .container ul li a:hover,
        .product-info .cart .links a:hover,
        .product-info .cart .links a:hover i,
        .blog-list-grid h5:hover a,
        ul.blog-list-default li h5:hover,
        .product-info .cart .add-to-cart .quantity #q_up:hover,
        .product-info .cart .add-to-cart .quantity #q_down:hover,
        .post .meta > li a,
		.category-wall .name a,
        .blog-list-grid h5 a:hover,
        ul.blog-list-default li h5:hover,
        .faq-area .faq-section .panel-faq .panel-heading .panel-title:hover a.collapsed,
        .faq-area .faq-section .panel-faq .panel-heading .panel-title a,
        .faq-area .faq-section .panel-faq .panel-heading .panel-title > a:after,
        .faq-area .faq-section .panel-faq .panel-heading .panel-title:hover > a.collapsed:after{
			color: #CE752C;
		}

		
		.product-filter .options .button-group button:hover, 
		.product-filter .options .button-group .active {
			color: #CE752C;
		}
        
        div.pagination-results ul li.active{
            border-color: #CE752C;
        }
		
		@media (max-width: 767px) {
			.responsive ul.megamenu li .sub-menu .content .hover-menu .menu ul li ul li a:before,
			.responsive ul.megamenu li .sub-menu .content .static-menu .menu ul li ul li a:before  {
				color: #CE752C;
			}
		}
				
				.compare-info .price-new, 
		.product-grid .product .price, 
		.hover-product .price,
		.product-list .actions > div .price,
		.product-info .price .price-new,
		ul.megamenu li .product .price,
        .product-info .product-center .price .price-new,
		.mini-cart-total td:last-child,
		.cart-total table tr td:last-child,
		.mini-cart-info td.total,
		#quickview .price .price-new,
		.advanced-grid-products .product .right .price {
			color: #CE752C;
		}
		
		.ui-autocomplete li span.price {
			color: #CE752C !important;
		}
				
				
		
		        .box .box-heading,
        .category-info-name,
        .center-column h1,
        .center-column h2,
        .center-column h3, 
        .center-column h4,
        .center-column h5,
        .center-column h6,
		.filter-product .filter-tabs ul > li.active > a,
        .filter-product .filter-tabs ul > li.active > a:hover,
        .filter-product .filter-tabs ul > li.active > a:focus {
			color: #333;
		}
				
		
		        .htabs a:before,
        .filter-product .filter-tabs ul > li > a:before,
        .faq-area .faq-section .section-title span:after, 
        .faq-area .faq-section .section-title span:before{ 
			background: #CE752C;
		}
				
		
				header,
		header .background {
			background-color: #ffffff;
		}
				
				header {
			border-bottom: 1px solid #e7ebed;
		}
				
				#top .header-items .header-item:after {
			background: #CE752C;
		}
		        
        		.center-column .list-unstyled li:before {
			background: #CE752C;
        }
        .post .meta > li:before {
			color: #CE752C;
        }
		        
        		.body-header-type-2 #top #cart_block .cart-heading span#cart-total:after { 
			color: #CE752C;
        }
				
				#top-bar .container,
		#top-bar .container > div > div > div > a,
		#top-bar .container > div > div > form > div > a {
			color: #fff;
		}
		
		#top-bar .dropdown .caret {
			border-top: 4px solid #66aeb9;
		}
				
				#top-bar  a,
		#top-bar .dropdown-menu a{
			color: #fff;
		}

				
		
				#top-bar a:hover,
		#top-bar .dropdown-menu a:hover{
			color: #fff;
		}

				
				#top-bar .background {
			background: #333; /* Old browsers */
			background: -moz-linear-gradient(top, #333 0%, #333 0%, #333 99%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333), color-stop(0%,#333), color-stop(99%,#333)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, #333 0%,#333 0%,#333 99%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, #333 0%,#333 0%,#333 99%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top, #333 0%,#333 0%,#333 99%); /* IE10+ */
			background: linear-gradient(to bottom, #333 0%,#333 0%,#333 99%); /* W3C */
		}
				
				#top-bar ul.top-links > li:before {
			background: #66aeb9;
        }
				
				#top-bar .dropdown > a:after {
			color: #66aeb9;
        }
				
		
				ul.megamenu > li > a,
		.megamenuToogle-wrapper .container {
			color: #333;
		}
		
		.megamenuToogle-wrapper .container > div span {
			background: #333;
		}
				
				ul.megamenu > li > a:hover {
			color: #CE752C;
		}
				
		        .container-megamenu{
            border-top: 1px solid #e7ebed;
		}
				
				
				
				
        		.megamenu-wrapper,
		.megamenuToogle-wrapper {
			background: #ffffff;
		}
				
        		ul.megamenu > li > a:hover, 
		ul.megamenu > li.active > a, 
		ul.megamenu > li.home > a, 
		ul.megamenu > li:hover > a,
        ul.megamenu > li.megamenu-all-cats > a {
			background: #ffffff;
		}
				    
		
                .megamenu-wrapper,
        .megamenuToogle-wrapper {
            -webkit-box-shadow: inset -1px 2px 5px 5px #ffffff;
            -moz-box-shadow:    inset -1px 2px 5px 5px #ffffff;
            box-shadow:         inset -1px 2px 5px 5px #ffffff;
        }
				
        		ul.megamenu li .sub-menu .content .hover-menu a:before,
        ul.megamenu li .sub-menu .content .static-menu .menu ul ul li a:before {
			background: #CE752C;
		}
		        
        		ul.megamenu > li > a:before {
			background: #e7ebed;
		}
		        
        		ul.megamenu > li.with-sub-menu > a:after {
			color: #CE752C;
		}
		        
        
				
				
				.tagcloud a {
			color: #ffffff;
		}
				
				.tagcloud a,
        .news .media-body .tags a,
        .posts .post .tags a,
        .post .tags a {
			background: #CE752C;
		}
				
		
				.tagcloud a:hover,
        .news .media-body .tags a:hover,
        .posts .post .tags a:hover,
        .post .tags a:hover {
			background: #000000;
		}
				
				ul.blog-list-default li .date-published,
        .news.v2 .media-body .bottom,
        .blog-list-grid .date-published {
			color: #CE752C;
		}
				
		
		        .camera_wrap .owl-controls .owl-buttons .owl-prev:before,
        .camera_wrap .owl-controls .owl-buttons .owl-next:before,
		.tp-bullets .bullet {
			background: #ffffff;
		}
        .tp-leftarrow.default:before,
        .tp-rightarrow.default:before{
			background: #ffffff !important;
		}
				
				.camera_wrap .owl-controls .owl-pagination .active span,
        .camera_wrap .owl-controls .owl-buttons .owl-prev:hover:before,
        .camera_wrap .owl-controls .owl-buttons .owl-next:hover:before,
		.tp-bullets .selected, 
		.tp-bullets .bullet:hover {
			background: #CE752C ;
		}
		.tp-leftarrow.default:hover:before, 
        .tp-rightarrow.default:hover:before,
        .tp-bullets.simplebullets.round .bullet:hover,
        .tp-bullets.simplebullets.round .bullet.selected{
			background: #CE752C !important;
		}
				
				
				.countdown-section {
			color: #CE752C;
		}
				
				
				.sale {
			color: #ffffff;
		}
				
				.sale {
            background: #f20a35; /* Old browsers */
            /* IE9 SVG, needs conditional override of 'filter' to 'none' */
            background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRjYWY1MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgzJSIgc3RvcC1jb2xvcj0iIzRjYWY1MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNzdlM2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMzc3ZTNhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzM3N2UzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
            background: -moz-linear-gradient(left,  #f20a35 0%, #f20a35 83%, #af0726 100%, #af0726 100%, #af0726 100%); /* FF3.6-15 */
            background: -webkit-linear-gradient(left,  #f20a35 0%,#f20a35 83%,#af0726 100%,#af0726 100%,#af0726 100%); /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to right,  #f20a35 0%,#f20a35 83%,#af0726 100%,#af0726 100%,#af0726 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f20a35', endColorstr='#af0726',GradientType=1 ); /* IE6-8 */

		}
		.sale:before {
            border-right-color: #f20a35; /* Old browsers */
        }
				
				
				
				.button,
        .product-grid .product .image .quickview a,
		.btn {
			color: #ffffff !important;
		}
				
				.button,
        .product-info .radio-type-button2 span.active,
        .product-grid .product .image .quickview a,
		.btn {
            background-color: #CE752C; /* Old browsers */
		}
        .product-switcher .button-previous-next i {
            color: #CE752C !important;
		}
        .product-info .radio-type-button span.active {
            border-color: #CE752C !important;
		}
				
				.button:hover,
        .btn:hover {
			background-color: #ff6666; /* Old browsers */
		}
				
				.button.button-secondary,
		.btn.btn-secondary {
			color: #ffffff !important;
		}
				
				.button.button-secondary,
		.btn.btn-secondary {
            background-color: #333; /* Old browsers */
		}
				
				.button.button-secondary:hover,
        .btn.btn-secondary:hover {
			background-color: #066675; /* Old browsers */
		}
				
				.button.button-banner,
		.btn.btn-banner {
			color: #CE752C !important;
		}
				
				.button.button-banner:hover,
		.btn.btn-banner:hover {
			color: #ffffff !important;
		}
				
				.button.button-banner,
		.btn.btn-banner {
            background-color: #ffffff; /* Old browsers */
		}
				
				.button.button-banner:hover,
        .btn.btn-banner:hover {
			background-color: #333; /* Old browsers */
		}
				
				.button.button-banner,
        .btn.btn-banner {
			border-bottom-color: #333; /* Old browsers */
		}
				
				
				.tab-content .prev-button, 
		.tab-content .next-button,
		.box > .prev, 
		.box > .next,
		.carousel-brands .owl-prev, 
		.carousel-brands .owl-next,
        .tab-content .prev-button span:before,
        .tab-content .next-button span:before,
        .box > .prev span:before,
        .box > .next span:before,
        .products-carousel-overflow > .prev span:before,
        .products-carousel-overflow > .next span:before,
		.products-carousel-overflow > .prev, 
        .post .post-media .media-slider .owl-controls .owl-buttons .owl-prev:before, 
        .post .post-media .media-slider .owl-controls .owl-buttons .owl-next:before,
        .product-info .thumbnails-carousel .owl-buttons .owl-prev,
        .product-info .thumbnails-carousel .owl-buttons .owl-next,
		.products-carousel-overflow > .next {
			color: #CE752C !important;
        }
				
				
				.box-product .owl-pagination > div.active {
			background: #CE752C !important; /* Old browsers */
			background: -moz-linear-gradient(top, #CE752C 0%, #CE752C 0%, #CE752C 99%) !important; /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CE752C), color-stop(0%,#CE752C), color-stop(99%,#CE752C)) !important; /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, #CE752C 0%,#CE752C 0%,#CE752C 99%) !important; /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, #CE752C 0%,#CE752C 0%,#CE752C 99%) !important; /* Opera 11.10+ */
			background: -ms-linear-gradient(top, #CE752C 0%,#CE752C 0%,#CE752C 99%) !important; /* IE10+ */
			background: linear-gradient(to bottom, #CE752C 0%,#CE752C 0%,#CE752C 99%) !important; /* W3C */
		}
				
				
				
				.custom-footer h4 i,
		ul.contact-us li span,
		.custom-footer .tweets li a {
			color: #CE752C;
		}
				
				ul.contact-us li i,
		.tweets li:before {
			color: #CE752C;
		}
				
				
				
				.footer .pattern,
        .copyright p,
		.copyright .pattern{
			color: #ffffff;
		}
				
				.footer .pattern a,
		.copyright .pattern a {
			color: #CE752C;
		}
				
				.footer .pattern a:hover,
		.copyright .pattern a:hover {
			color: #ffffff;
		}
				
				.footer h4 {
			color: #ffffff;
		}
				
				.footer ul li a:before {
			background: #CE752C;
		}
				
				.footer .background,
		.standard-body .footer .background,
		.copyright .background,
		.standard-body .copyright .background {
			background: #333;
		}
        
        		.footer input,
        .footer .advanced-footer-panel .col-sm-4 .newsletter input[type="text"]{
			color: #CE752C;
		}
        .footer input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
            color:   #CE752C;
        }
        .footer input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
           color:    #CE752C;
           opacity:  1;
        }
        .footer input::-moz-.footer inputplaceholder { /* Mozilla Firefox 19+ */
           color:    #CE752C;
           opacity:  1;
        }
        .footer input:-ms-input-placeholder { /* Internet Explorer 10-11 */
           color:   #CE752C;
        }
        
        
        		.footer input,
        .footer .advanced-footer-panel .col-sm-4 .newsletter input[type="text"]{
			background: #1a6571;
		}
        		
				.footer input,
        .footer .advanced-footer-panel .col-sm-4 .newsletter input[type="text"]{
			border-color: #1a6571;
		}
        		
				.footer .strip-line,
        .copyright .pattern .line {
			background: #1a6571; 
            height: 1px;
            margin-bottom: 23px;
        }
        .footer .advanced-footer-panel .col-sm-4 > h4:first-child{
			border-bottom-color: #1a6571; 
        }
		        
		
				.mfilter-slider-slider .ui-slider-handle,
        #mfilter-price-slider .ui-slider-handle,
        .mfilter-slider-slider .ui-slider-range,
        #mfilter-price-slider .ui-slider-range{
			border-color: #CE752C;
			color: #CE752C;
			background: #CE752C;
		}
		        
				
			body{
			font-size: 15px;
			font-weight: 400;
						font-family: Open Sans,'微軟正黑體';
					}
		
		
		#top .header-links li a,
		.sale {
			font-size: 11px;
		}
        
        
		#top-bar .container,
        #top-bar .dropdown-menu > li > a{
			font-weight: 400;
						font-family: Open Sans,'微軟正黑體';
			            font-size: 12px;
		}
  
		
		ul.megamenu > li > a strong {
			font-size: 16px;
			font-weight: 700;
						font-family: Open Sans,'微軟正黑體';
					}
		
		.megamenuToogle-wrapper .container {
			font-weight: 700;
					}
		
		.vertical ul.megamenu > li > a strong {
			font-weight: 400;
		}
        
        
		.box.box-with-categories,
        .mfilter-box.box{
			font-weight: 400;
					}
        .box-category ul li a{
            font-size: 15px;
        }
		
		.box .box-heading,
        .box.box-with-categories .box-heading,
        .mfilter-box.box .box-heading,
		.center-column h1, 
		.center-column h2, 
		.center-column h3, 
		.center-column h4, 
		.center-column h5, 
		.center-column h6,
        .popup h4,
        .htabs a,
        .filter-product .filter-tabs ul > li,
        .category-info-name,
        .product-switcher #title-page,
        .post .post-title,
        .posts .post .post-title,
		.products-carousel-overflow .box-heading {
			font-size: 24px;
			font-weight: 400;
						font-family: Open Sans,'微軟正黑體';
					}
		
		.footer h4,
		.custom-footer h4 {
			font-size: 20px;
			font-weight: 400;
						font-family: Open Sans,'微軟正黑體';
					}
		
		.breadcrumb .container h1 {
			font-size: 24px;
			font-weight: 600;
					}
		
		.button,
		.btn {
			font-size: 14px;
			font-weight: 400;
					}
		
				.product-grid .product .price, 
		.hover-product .price, 
		.product-list .actions > div .price, 
		.product-info .price .price-new,
		ul.megamenu li .product .price,
        .product-info .product-center .price .price-new,
        .product-info .product-center .price .price-old,
		.advanced-grid-products .product .right .price {
			font-family: Open Sans,'微軟正黑體';
		}
				
		.product-grid .product .price,
		.advanced-grid-products .product .right .price {
			font-size: 15px;
			font-weight: 400;
		}
		
		.product-info .price .price-new {
			font-size: 36px;
			font-weight: 400;
		}
		
		.product-list .actions > div .price {
			font-size: 20px;
			font-weight: 400;
		}
		
		.price-old{
			font-size: 13px;
			font-weight: 400;
		}    
	 
        select{ background-image: url(img/arrow_down_red.png); }
        .embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.form-go{position:absolute; top:0; left:0; opacity:0;display:none;}
